View Single Post
Old 06-01-2010, 11:36 AM   #8
JBlyth
Connoisseur
JBlyth doesn't litterJBlyth doesn't litter
 
Posts: 97
Karma: 126
Join Date: May 2010
Location: Carnarvon - Western Australia
Device: Kobo, Kobo Touch, Ipaq 214, HTC WildFire Android
Quote:
Originally Posted by timlegge View Post
Hi

That is strange. Did you remember to disable the built in driver? I have not seen that error, its an odd one because the built in driver would also use that module. I do have access to a Windows 7 device but it will be later today (or this week) before I can try it.

I assume that you were using the beta driver since you quote the version.

Tim
Hi Tim,

I disabled the "Kobo Reader Reader Interface 1.0.0" before browsing to the kobo_plugin.zip file and clicking ADD. I have tried again, but still received the same error.

It seems there is a beta version 0.6.96 somewhere, but I can't find it on the site as yet....

Cheers again
John in Sunny Carnarvon -Western Australia

Last edited by JBlyth; 06-01-2010 at 11:39 AM. Reason: Additional Info
JBlyth is offline   Reply With Quote